[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ftp file can not be found problem

On Fri, 2012-03-30 at 23:05 +0300, ERINC ARIKAN wrote:
> I can't seem to download any lenny amd64 packages from the web site, when I click on ftp sites, it tells me file can not be found… 
> You can check http://packages.debian.org/lenny/libssl-dev  and see yourself, can you please take a look?

lenny was archived last weekend, as announced in

You can now find the packages on http://archive.debian.org , although
upgrading to squeeze would generally be a better plan :) (as it's now
been the stable release for over a year).



Reply to: